language-puppet 1.4.4

2 Reverse deps Accepted versions
hsfacter >=0.4.0
puppetresources >=0.4.0